sha256: 805840ccbe9bb7e63d60ad96d213a631f1f9c7b341a8aac35f0dd30ddb30ce52
real_size: null
zip_size: 240201897
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_pgdump_metadata.yml
